{
  "@@locale": "pt_PT",
  "settings": "Configurações",
  "removeBannerAndPopupAds": "Remover Banners e Pop-ups de Anúncios",
  "preference": "PREFERÊNCIA",
  "soundEffects": "Efeitos sonoros",
  "vibration": "Vibração",
  "theme": "Tema",
  "information": "INFORMAÇÃO",
  "shareApp": "Compartilhe o App",
  "contactUs": "Entre em Contato",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Política de Privacidade",
  "termsOfService": "Termos de Serviço"
}